.in-the-news {
  margin: 120px 0;
  box-sizing: border-box;
}

.news__title {
  margin-bottom: 60px;
}

.in-the-news__posts {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}

.in-the-news__post {
  cursor: pointer;
  width: 100%;
  max-width: 350px;
  margin: auto;
}

.btn--load {
  margin: 50px auto 0;
  display: block;
}

.alm-reveal,
.alm-listing {
  display: flex;
  flex-wrap: wrap;
}

.olimp-news {
  margin-bottom: 120px;
}

/* Media requests */

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
  .news-room_in-the-news {
    grid-template-columns: 1fr 1fr;
  }

  .news-room_in-the-news {
    gap: 20px;
  }

  .news-room_in-the-news:nth-child(even) {
    justify-self: flex-start;
  }

  .news-room_in-the-news:nth-child(odd) {
    justify-self: flex-end;
  }
}

@media (max-width: 768px) {
  .news-room_in-the-news {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .news-room_in-the-news:nth-child(odd),
  .news-room_in-the-news:nth-child(even) {
    justify-self: center;
  }

  .news-room_in-the-news {
    width: 100%;
    margin: 0;
  }
}

@media (max-width: 576px) {
}
